Frage von Tim1895, 79

Was kann ich tun ETS2 MP?

ich bekomme immer diese meldung

cannot validate game version. would you like to try again.

sobald icht ETS2 MP öffnen möchte.

der singleplayer läuft auf der version 1.22.2.4s

der multiplayer möchte die version 1.22.2.3s

auf steam kann ich nicht mehr die alte verison zurücksetzen.

Antwort
von LittleIranus, 63

Stell mal du die 1.22 Public beta um dann sollte es gehen. Hab es grade getestet, bei mir geht es mit der Einstellung

Kommentar von Tim1895 ,

hallo, ich habe schon jeden varaiante aus probiert und nichts klappt.

ich habe selbst steam komplett gelöscht und installiert so wie das spiel 

Kommentar von LittleIranus ,

Installiere bitte die meiste Version von ETS2MP von der offiziellen Seite ets2mp.com du musst dort registriert sein, logge dich dann dort ein und downloade die neuste Version. Setzte bitte dein EuroTruckSimulator bei Steam auf die 1.22 Public Beta, dann sollte es gehen.
Wenn dann Fehler auftauchen melde dich nochmal.

Keine passende Antwort gefunden?

Fragen Sie die Community